Linux

ActiveImage Protector針對Linux設計了視窗化操作介面,捨棄了其他產品的指令輸入操作模式,讓使用者無須學習即可快速上手。AIP會支援Linux的快照替運行中的系統或服務進行備份,甚至支援MySQL資料庫的線上備份。

 

  • 支援最新的XFS文件系統的智能扇區的系統備份
  • 支援LVM(Logical Volume Manage) 磁碟格式
  • 選單化界面,免除指令輸入的困擾
  • 支援RedHat系列Linux的虛擬化
  • 支援Linux MySQL DB的線上備份
  • 支援RedHat及CentOS系列Linux的虛擬化
  • 可利用Windows電腦遠端管理Linux備份
  • 支援Linux快照進行線上備份
  • 可掛載映像檔,還原單一檔案
  • 支援整機或單一分割區還原
  • 支援Linux Dedupe線上重複資料刪除備份功能
  • 支援Linux EFI磁碟格式備份

 

特點功能

◎ 重複資料刪除功能(Inline De-duplication Compression)
在新版的系統備份(Imaging Backup)產品中,首次加上重復資料刪除功能,可針對磁區或磁碟進行線上備份時,排除重複資料且壓縮來大幅減少映像檔大小,而在虛擬環境中﹒多數的 guest 0S 會有大量的重複的資料, 使用 Activelmage Protector進行備份。讓影像檔的壓縮率急遽提高並大幅節省儲存空間。

 

◎ 多磁區同時備份功能
為提升「重複排除壓縮」功能的效果,支援多磁區同時備份(Multi Disc Image File)機制,比起過去以單一Volume或是磁區為單位所產生的映像檔,Activelmage Protector 3.5可將所有磁區備份統合成單一映像檔,壓縮效果更佳。 完全支援GPT (Guid Partition Table) 完全支援GPT磁區的備份及還原,也可以針對uEFI環境的作業系統磁碟做重建。

 

◎ 快速掛載映像檔
在檔案總管中對著備份映像檔(.aiv)按右鍵,即可直接啟動掛載精靈,隨掛即用。


◎ 支援Azure / Google / Amazon雲端空間
可選擇Azure / Google / Amazon作為異地副本的保存處,將備份映像檔上傳至雲端主機﹒降低儲存成本並增加便利性。

◎ 支援替映像檔建立MD5驗證檔(用於驗證映像檔正確性)

◎ 支援256 bit的加密

◎ 簡易的選單化備份和復原管理
即使初次使用,也可輕易上手,忽略損壞磁區進行備份,確保備份不會因為磁碟壞軌而中止。

◎ 網路限速
網路限速功能可確保備份時不會因為占用太多網路頻寬而影響其他的作業映像檔分割,可將映像檔分割成任意大小,以便儲存在光碟或隨身碟等媒體。

 

◎ 可設定排程,簡化備份工作管理
即使是在Linux環境下也可以設定排程來進行備份,並且有幕前或是背景作業的選項,即使備份工作啟動,也可以讓伺服器繼續執行其他工作。用排程進行備份,除了完整備份,還可支援差異備份。

◎ 備以磁區為備份單位,節省存儲空間、增加備份速度
AIP for Linux 是以Sector為最小備份單位,大幅縮小映像檔大小,減少硬碟的使用量並提升備份速度,支援完整及差異備份。

 

◎ 快速恢復整個系統或單一檔案
支援整個系統或是用掛載映像檔的方式達到單一檔案的精細復原。

 

◎ 備份完畢後自動驗證映像檔,確保備份及復原的可靠度
Linux快照進行備份,用Linux快照驅動來進行本機備份,包括MySQL DB的備份,大大提高備份的相容性及成功率。

 

◎ 加密功能,以確保備份檔案的安全性

 

◎ 支援Linux邏輯磁區備份(LVM)
支援最新LVM(Logic Volume Manage) 磁碟格式的備份,還原時也可全自動分LVM磁區 並將資料寫回。

 

◎ 支援線上備份MySQL資料庫
ActiveImage Protector搭載有線上備份MySQL資料庫的功能(無需事先停止運行資料庫便可備份MySQL),可以自動對MySQL進行備份準備,在保持資料整合性的同時,進行鏡像備份。

 

◎ Linux本機快照驅動程式
ActiveImage Protector裝有新Snapshot(快照)驅動,可以進行更準確的Linux系統備份,此外還支援多種Linux作業系統。

 

 

 

 

系統需求

  •  
  • 硬體
    CPU:至少雙核心 重複資料刪除(4核心以上)
    RAM:至少1GB 基本功能(建議2GB) 重複資料刪除(建議 8GB)
    HDD 安裝至少 800MB 或以上 | 磁碟可用空間(10%以上) 用於快照 & 增量備份 | 重複資料刪除(2.5%以上)
    DVD-ROM Drive
    連網需求:(建議) 啟動產品 和安裝更新檔案所必需。

  •  
  • 軟體(安裝)需求
    Red Hat Enterprise Linux:
    Red Hat Enterprise Linux 8.0 – 8.3 (x86_64)
    Red Hat Enterprise Linux 7.0 – 7.9 (x86_64)
    Red Hat Enterprise Linux 6.0 – 6.10 (x86_64)

  • CentOS

    CentOS 8.1 – 8.3 (x86_64)
    CentOS 7.0 – 7.9 (x86_64)
    CentOS 6.0 – 6.10 (x86_64)

  •  
  • * Red Hat Enterprise Linux & CentOS 4/5 不支援

  • AlmaLinux 8.3
    MIRACLE LINUX 7 / 8
    Oracle Linux 6 – 8
    SUSE Linux Enterprise Server 15 / Desktop 15
    OpenSUSE Leap 15
  •  
  • Note
    *AIP2022 Linux 僅支援 x86_64(64位元操作系統),若為32位元請使用舊版程式
    *不支援 Secure Boot